<style>
.footer {
  position: bottom;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 0.2rem;
  background-color: #efefef;
  text-align: center;
  padding: 1px;
}

</style>





<div class="footer">
    <p>&copy; {{author}}</p>
</div>